[docs] [issue25759] Python 2.7.11rc1 not building with Visual Studio 2015

Steve Dower report at bugs.python.org
Sat Jan 16 17:01:44 EST 2016


Steve Dower added the comment:

Checked PCBuild/readme.txt and it's pretty clear that you can only use VS 2010+ with the SDK and the old compiler. So I'm closing this as wontfix as we will not be merging support to build Python 2 with VC10 or later.

----------
resolution:  -> wont fix
stage: needs patch -> 
status: open -> closed

_______________________________________
Python tracker <report at bugs.python.org>
<http://bugs.python.org/issue25759>
_______________________________________


More information about the docs mailing list